Name: x11-driver-video-vmware
Version: 13.0.0
Release: %mkrel 1
Summary: X.org driver for VMWare(tm)
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-vmware-%{version}.tar.bz2
License: MIT
 
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: libdrm-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-vmware is the X.org driver for VMWare(tm).

%prep
%setup -q -n xf86-video-vmware-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%{_libdir}/xorg/modules/drivers/vmware_drv.la
%{_libdir}/xorg/modules/drivers/vmware_drv.so
%{_mandir}/man4/vmware.*




%changelog

* Wed Jan 16 2013 tmb <tmb> 13.0.0-1.mga3
+ Revision: 388796
- 13.0.0 (official xorg 1.13 support)

* Mon Jan 14 2013 umeabot <umeabot> 12.0.2-5.mga3
+ Revision: 386039
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 13 2012 tv <tv> 12.0.2-4.mga3
+ Revision: 293593
- actually apply patch
- backport git changes (support for newer x11-server)
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 12.0.2-3.mga3
+ Revision: 256512
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 12.0.2-2.mga3
+ Revision: 252972
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 12.0.2-1.mga3
+ Revision: 249792
- new release

* Fri Mar 09 2012 tv <tv> 12.0.0-1.mga2
+ Revision: 222199
- adjust file list
- new release

* Tue Jan 17 2012 tv <tv> 11.1.0-1.mga2
+ Revision: 197666
- new release

* Tue Dec 06 2011 tmb <tmb> 11.0.3-6.mga2
+ Revision: 177493
- submit to core/release

* Sat Oct 08 2011 tv <tv> 11.0.3-5.mga2
+ Revision: 153308
- really rebuild for xserver-1.11

* Sat Oct 08 2011 tv <tv> 11.0.3-4.mga2
+ Revision: 153092
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 11.0.3-3.mga1
+ Revision: 64424
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 11.0.3-2.mga1
+ Revision: 50344
- imported package x11-driver-video-vmware

